
QGIS Application - Bug report #7710

when duplicating a vector layer joins are discarded

2013-04-25 01:58 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16621

Description

subject says it all

History

#1 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-20 07:15 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

works now.
